Uploaded image for project: 'DSpace'
  1. DSpace
  2. DS-786

need to increase version of ojdbc in prerequisites

    Details

    • Attachments:
      1
    • Comments:
      1
    • Documentation Status:
      Needed

      Description

      Since the suggested version of Java is now Java 6, the corresponding ojdbc from Oracle is ojdbc6. The attached patch updates all the Maven pom.xml files accordingly. Will update the wiki next.

        Attachments

          Activity

            People

            • Assignee:
              tdonohue Tim Donohue
              Reporter:
              hardyoyo Hardy Pottinger
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: